<?php
// ==========================================================================
// 	Zen-Cart Open Source E-commerce
// ==========================================================================
// 	Copyright (c) 2003-2011 The Zen Cart Developers
// ==========================================================================
// 	http://www.zen-cart.com/index.php
// ==========================================================================
// 	Portions Copyright (c) 2003-2011 osCommerce
// ==========================================================================
//	This source file is subject to version 2.0 of the GPL license
//	that is bundled with this package in the file LICENSE, and is
//	available through the world-wide-web at the following url:
//	http://www.zen-cart.com/license/2_0.txt.
//	If you did not receive a copy of the zen-cart license and are unable
//	to obtain it through the world-wide-web, please send a note to
//	license@zen-cart.com so we can mail you a copy immediately.
// ==========================================================================
//  $Id: group_pricing.php 2770 2006-01-02 07:52:42Z drbyte $
// ==========================================================================
//	Online Group Pricing v0.30 Modifications by Toni Scraparoni  05/01/2011
// ==========================================================================

define('HEADING_TITLE','Group Pricing');

define('TABLE_HEADING_GROUP_ID','ID');
define('TABLE_HEADING_GROUP_NAME','Group Name');
define('TABLE_HEADING_GROUP_AMOUNT','Discount %');
define('TABLE_HEADING_GROUP_METHOD','Calculation Method');
define('TABLE_HEADING_ACTION','Action');

define('TABLE_HEADING_CUST_GROUP_ID','ID');
define('TABLE_HEADING_CUST_GROUP_NAME','Group Name');
define('TABLE_HEADING_CUST_ID','ID');
define('TABLE_HEADING_CUST_NAME','Customer Name');
define('TABLE_HEADING_CUST_CO','Company Name');
define('TABLE_HEADING_CUST_EMAIL','Email Address');
define('TABLE_HEADING_ACTION','Action');

define('TEXT_HEADING_DEFAULT_INFO','Manage Discount Pricing Groups');
define('TEXT_HEADING_GROUP_NAME','Group Name: ');
define('TEXT_HEADING_GROUP_ID','Group ID: ');
define('TEXT_HEADING_GROUP_AMOUNT','Amount: ');
define('TEXT_HEADING_NEW_CUSTOMER','Add New Customer to Discount Group');
define('TEXT_HEADING_NEW_PRICING_GROUP','Add New Pricing Group');
define('TEXT_HEADING_EDIT_PRICING_GROUP','Edit Pricing Group');
define('TEXT_HEADING_DELETE_PRICING_GROUP','Delete Pricing Group');
define('TEXT_HEADING_DELETE_CUSTOMER','Delete Customer from Discount Group');
define('TEXT_HEADING_EDIT_CUSTOMER','Manage Customers in Discount Group');

define('TEXT_GROUP_PRICING_BUTTON_DELETE','Delete Discount Group');
define('TEXT_GROUP_PRICING_BUTTON_DELETE_CUSTOMER','Delete Customer from Group');
define('TEXT_GROUP_PRICING_BUTTON_EDIT','Edit Discount Group');
define('TEXT_GROUP_PRICING_BUTTON_EDIT_CUSTOMER','Manage Customers in Group');
define('TEXT_GROUP_PRICING_BUTTON_INSERT','Add New Discount Group');
define('TEXT_GROUP_PRICING_BUTTON_INSERT_CUSTOMER','Add New Customer to Group');
define('TEXT_GROUP_PRICING_NEW_CUSTOMER','Select a Customer from the Menu:');

define('TEXT_GROUP_PRICING_EDIT_CUST_INSTRUCT','<span class="smallText">*Use EDIT to add or remove customers from this group</span>');
define('TEXT_GROUP_PRICING_DEFAULT_INSTRUCT','<span class="smallText">*Use EDIT to change group settings or add/remove customers from this group</span>');

define('TEXT_NEW_INTRO','Please enter the following information for the new group:');
define('TEXT_EDIT_INTRO','Please make any necessary changes to the group and click Save:');
define('TEXT_EDIT_CUST_INTRO_HAS_CUST','Click Insert to add a new customer to this group.<br>Or, select a customer to remove and click Delete.');
define('TEXT_EDIT_CUST_INTRO_NO_CUST','Click Insert to add a new customer to this group.');
define('TEXT_DELETE_INTRO','Are you sure you want to delete this group?');
define('TEXT_DELETE_CUST_INTRO','Are you sure you want to delete this customer from this group?');
define('TEXT_DELETE_PRICING_GROUP','Delete Pricing Group');
define('TEXT_DELETE_WARNING_GROUP_MEMBERS','<b>WARNING:</b> There are %s customers still linked to this group!');

define('TEXT_GROUP_PRICING_NAME','Group Name: ');
define('TEXT_GROUP_PRICING_AMOUNT','Discount Percentage: ');
define('TEXT_GROUP_PRICING_METHOD',' Calculation Method: ');
define('TEXT_GROUP_PRICING_METHOD1','1 = Price * (1 - (GroupDiscount / 100))');
define('TEXT_GROUP_PRICING_METHOD2','2 = Price / (1 + (GroupDiscount / 100))');

define('TEXT_DATE_ADDED',' Date Added: ');
define('TEXT_LAST_MODIFIED',' Last Modified: ');
define('TEXT_CUSTOMERS',' Customers in Group: ');

define('TEXT_DISPLAY_NUMBER_GROUP_CUSTOMERS','Displaying <b>%s</b> to <b>%s</b> (of <b>%s</b> Customers)');

define('SUCCESS_CUSTOMER_ADDED','Success!  Customer added to discount group!  Customer ID: ');
define('SUCCESS_CUSTOMER_REMOVED','Success!  Customer removed from discount group! Customer ID: ');
define('ERROR_CUSTOMER_EXISTS_DIFF','This customer already belongs to Group ID: %s  Please delete customer from this group first.');
define('ERROR_CUSTOMER_EXISTS_SAME','This customer already belongs to Group ID: %s ');
define('ERROR_CUSTOMER_NOT_SELECTED','No record added!  Please select a customer first.');
define('ERROR_GROUP_PRICING_CUSTOMERS_EXIST','ERROR: Customers exist in that group! Please confirm you wish to remove all members from the group and then delete it.');
define('ERROR_MODULE_NOT_CONFIGURED','NOTE: You have group pricing definitions, but you have not enabled the group-pricing Order Total module.<br />Please go to Admin -> Modules -> Order Total -> Group Discount (ot_group_pricing) and install/configure the module.');
?>